/*-----------------------------------------------

/* Responsive

/*---------------------------------------------*/
.main-container { max-width: 96% }

@media screen and (max-width:1045px) {
    .article-half {
      width: 46.75%;
}   
   
}
@media screen and (max-width:1034px) {
    .carousel-pic .excerpt:nth-child(9n+9) { margin-right: 1.5%;  }
    .flexslider img {height: 310px !important;}
    .ei-slider-large li img  {height: 310px !important;}
}      

@media screen and (max-width:1030px) { 

    .post-full.excerpt-full iframe {
      height: 140px;
}
    .post-full.excerpt-full a#featured-thumbnail { 
      float: none;
}    
  .secondary-navigation {
        margin-bottom: 20px;
        margin-right: 2.2%;
        right: 0;
        z-index: 1;
}
    #navigation { width: 96%; margin: 0 2%; }
    .secondary-navigation, #navigation {
        border: none;
        background: #1D2933;
        margin-bottom: 0;
    }
    .menu .current-menu-item > a:after { background: transparent; }
    .menu ul [class^="icon-"]:before, .menu ul [class*=" icon-"]:before { left: 18px }
    .menu [class^="icon-"] > a, .menu [class*=" icon-"] > a { padding-left: 2%!important }
    #navigation .menu i { display: none }
    #navigation .menu a {
        color: #fff!important;
        padding-left: 0!important;
        padding-right: 2%;
        width: 100%;
        text-indent: 3%;
        padding-right: 0;
        font-weight: normal;
        font-size: 14px;
        border-left: 0;
        padding: 0;
        line-height: 23px;
        border: 0!important;
}
    #navigation ul {
        float: none;
        background: #283744;
    }
    #navigation .sub-menu:after, #navigation .sub-menu:before { border-bottom-color: rgba(0, 0, 0, 0) }
    #navigation ul ul {
        display: block!important;
        visibility: visible!important;
        opacity: 1!important;
        position: relative;
        left: 0;
        border: 0;
        width: 100%;
        top: 0;
        outline: 0;
        background: transparent;
    }
    #navigation ul li li {
        background: transparent;
        border: 0;
        text-indent: 3%;
    }
    nav { height: auto }
    #navigation ul {
        width: 100%;
        display: none;
        height: auto;
        padding: 0;
    }
    #navigation ul li, #navigation ul li li, #navigation ul ul li:first-child, #navigation ul ul li:last-child {
        width: 100%;
        float: left;
        position: relative;
        margin-left: 0;
        padding: 0;
        border-bottom: 0;
        border-top: 0;
        background: transparent;
    
}
    #navigation ul li:after { background: transparent }
    #navigation ul li:before { display: none }
    #navigation li a {
        width: 100%;
        color: #fff;
        padding: 8px 0;
        border-left: 0;
    
        border: 0;
}
    #navigation a {
        text-align: left;
        width: 100%;
        text-indent: 3%;
        font-size: 20px;
        font-weight: normal;
        background: transparent;
        min-height: 100%;
    }
    nav a#pull {
        display: block;
        width: 100%;
        position: relative;
        color: #fff;
        padding: 0;
        text-indent: 3%;
        overflow: hidden;
        max-width: 100%;
        border: 0;
        line-height: 28px;
    }
    nav a#pull:after {
        content: "";
        background: url(images/nav-icon.png) no-repeat;
        width: 30px;
        height: 30px;
        display: inline-block;
        position: absolute;
        right: 3%;
        top: 4px;
    }
    .secondary-navigation #navigation ul .sfHover a, .secondary-navigation #navigation ul li:hover, .secondary-navigation #navigation ul .sfHover ul li {
        background: transparent;
        border-top: 0;
        border-bottom: 0;
        border-left: 0;
    
}
    #navigation li ul, #navigation li li ul, #navigation li li li ul, #navigation li li li li ul, #navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul, #navigation li li li li:hover ul {
        left: 0;
        padding-top: 0;
    }
    #navigation ul li:hover ul {
        visibility: visible;
        left: 0;
        top: 0;
    
}
    .secondary-navigation a .sub { display: none }
    .secondary-navigation a .sf-sub-indicator { top: 14px }
    .main-header .container { max-width: 100% }
    #page, .container { max-width: 96% }
    .main-container #page { max-width: 100% }
    img, embed {
        max-width: 100%;
        height: auto!important;
    }
    .ad-300 img { max-width: 100% }
    .ad-125 li { max-width: 40% }
    .ad-125 img {
        padding: 0;
        background: #FAFAFA;
        border: 0;
    }
   
    .ticker-wrapper.has-js { 
        width: 40%;
    }
}
@media screen and (max-width:865px) {

    .post3.excerpt3 { width: 46%;  }
    .header-logo { max-width: 100%; float: none; }
    #header h1, #header h2, #header {
        float: none;
        text-align: center;
        width: 100%;
        max-width: 100%;
        padding: 0;
        margin-bottom: 0;
        clear: both;
    }
    #logo a, #logo a img {
        float: none;
        letter-spacing: 0;
    }
    
    .post.excerpt.classic .featured-thumbnail, .post.excerpt.classic .featured-video { width: 48%; }
    #header-widget-container, .widget-header img {
        float: none;
        margin: 0 !important;  
    }
    .widget-header, #header-widget-container {
        max-width: 100%;
        text-align: center;
        width: 100%;
    }
    .widget-header-bottom-right {
        max-width: 23%;
    }  
    .tabber.home-tabber .title {
        clear: both;
    }
    
    .carousel .excerpt { width: 18.4% }
    .post-full.excerpt-full iframe {
      height: 130px;
    }
    .ticker-wrapper.has-js { 
        width: 32%;
    }
} 
@media screen and (max-width:770px) { 
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: 46% !important;
        margin: 10px 0 !important;
    }
}
@media screen and (max-width:760px) { 
    #header {
        margin: 0;
        padding-top: 0;
        width: 100%;
        padding: 0;
    }
    .ticker-wrapper.has-js  { width: 27%;  }
    .post-main.excerpt-main { width: 46%;  }
}
@media screen and (max-width:728px) { 
    #header h1, #header h2 {
        margin-left: 0;
        margin-bottom: 10px;
    }
    #header h1:after, #header h2:after { background: #fff }
    .logo-wrap {
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .widget-header {
        max-width: 100%;
        float: left;
        width: 100%;
        text-align: center;
    }
    .widget-header-bottom-right {
        max-width: 100%;
        margin-top: 15px;
    }
    .woocommerce .article { width: 100% }
    .carousel .excerpt { width: 22.4% } 
}
@media screen and (max-width:720px) { 
    .secondary-navigation a {
        padding-top: 10px;
        padding-bottom: 10px;
    } 
    .article { width: 100% }
    #page .content-home   { width: 98% }
    .sidebar.c-4-12, .small.sidebar.c-4-12{
        float: none;
        margin: 0 auto;
        width: 100%;
        margin-top: 25px;
        max-width: none;
    }
    .flex-container #carousel {
        display: none;
    }
    .flexslider {
        width: 100% !important;
    }
    .f-widget {
        float: none;
        margin: 0 auto;
        width: 100%;
        margin-top: 25px;
    }
    .sidebar_list .widget:first-child { margin-top: 20px }
    .ad-125 li { max-width: 45% }
    #comments { margin-right: 0 }
    .content-home .post_box_reg .excerpt:nth-last-child(2) {
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid #EBE0D8;
    }
    .single_post { width: 100% }
    .related-posts {
        width: 100%;
        margin-top: 15px;
    }
    .related-posts li { width: 48% }
    .rthumb {
        margin-right: 15px;
        max-width: 150px;
    }
    .carousel .excerpt { width: 25.4% }
    .footer-navigation {
        width: 100%;
        text-align: center;
        margin: 0;
    }
    .footer-navigation #menu-short { display: inline-block }
    #copyright-note { text-align: center }
    .foot-logo, .copyright-left-text, .copyright-text {
        float: none;
        margin: 0;
        padding: 0;
        position: relative;
        z-index: 1000;
    }
    .ticker-wrapper.has-js  { display: none;  }
    .top-right-share  { float: left;  }
    .top { left: 46% }
}
@media screen and (max-width:650px) { 
    input#author, input#email, input#url, #commentform textarea {
        float: left;
        clear: left;
        max-width: 96%;
        width: 96%;
    } 
}
@media screen and (max-width:623px) { 
    .trending-articles { display: none }
    .firstpost {
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px;
    }
    .f-excerpt { display: none }
    .secondpost {
        width: 33.6%;
        float: left;
    }
    .secondpost .featured-title { font-size: 10px }
    .thirdpost {
        width: 32%;
        float: left;
        margin-right: 2%;
        margin-top: 2%;
    }
    .thirdpost img { width: 100% }

    .top { left: 45% }
}
@media screen and (max-width:600px) { 
    .widget-header {
        max-width: 100%;
        float: left;
    }
    .featured-thumbnail img { width: 100% }
    .carousel .excerpt { width: 28.4% }
    .top { left: 46% }
}
@media screen and (max-width:550px) { 
    .sbutton { float: right }
    .authoer_link_single { clear: left }
    .top { left: 45% }
    .post.excerpt {
      width: 100%;
}
    .post-cat.excerpt-cat {
      width: 100%;
}
    .post-cat-full.excerpt-cat-full {
      float:none; 
      width: 100%;
}
    .double {
      padding-left: 0; 
      float: left;
} 
    .hak {
      width: 100%;
} 
    .flex-caption-desc {
      display: none;
}   
    .flexslider .slides img {height: 250px;}
    .flexslider {max-height: 250px;}
    .slider-youtube img { margin-top: -48px; height: 340px !important; }
    .ei-slider-large{
	    height: 250px !important;
}  
    .ei-slider-large li img {height: 260px !important;}
    .ei-title {
	    top: 60% !important;
}  
    .post-full.excerpt-full iframe {
      height: 150px;
}
    .post-full.excerpt-full .featured-video {
      width: auto;
}
}
@media screen and (max-width:481px) { 
    .single-title, .page h1.title {
        font-size: 20px;
        line-height: 1.3;
    }
    .article-half {
      width: 100%;
}
    #navigation {
        margin-top: 0;
        margin-bottom: 0;
    }
    .secondary-navigation { width: 100% }
    .title { font-size: 14px }
    .post.excerpt .post-content { overflow: visible }
    .related-posts li {
        width: 100%;
        margin-right: 0;
    }
    .postauthor-top span {float: none;}
    .featured-title { font-size: 14px }
    .carousel .excerpt { width: 35.8% }
    .top { left: 43% }
    .foot-logo { margin-top: 10px }
}
@media screen and (max-width:400px) { 
    .copyrights { padding-top: 10px }
    #copyright-note {
        display: block;
        width: 100%;
        float: left;
    }
    #copyright-note span {
        width: 100%;
        text-align: center;
    }
    #copyright-note span a {
        display: block;
        width: 100%;
        clear: both;
        text-align: center;
    }
    .share-info {
       font-size: 12px;
      margin: 2px;
    }
    .top-right #s {
       width: 127px;
    }
    .top-right input {
       font-size: 11px;
    }  
    .ei-slider-large{
	     height: 200px !important;
    }
    .ei-title {
	    top: 33% !important;
}  
    .post.excerpt.classic .featured-thumbnail, .post.excerpt.classic .featured-video { width: 100%; }
    .woocommerce div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page #content div.product div.images { width: 100%; }
    .woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary { width: 100% }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width: 100% !important; float:none;}

    .post3.excerpt3 { width: 100%;  }
    .post-main.excerpt-main { width: 100%;  }
    .featured-cat { display: none }
    article header { overflow: hidden }
    .top { left: 46% }
}
@media screen and (max-width:350px) { 
    #respond #respond small {
        position: relative;
        float: left;
        margin-top: -20px;
        margin-bottom: 25px;
    }
    .post.excerpt .post-content { overflow: visible }
    .top { left: 42% }
}